<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2086239ffc17ed0fc88b529ab6319e14">
  <dict>
    <!--2023-02-11 09:56:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:23.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
